### Method

# Camel KeyTable set_data

#### Declaration [src]

    gboolean
    camel_key_table_set_data (
      CamelKeyTable* ki,
      camel_key_t keyid,
      camel_block_t data
    )

#### Description

No description available.

#### Parameters

`keyid`

  Type: `camel_key_t`

  No description available.

`data`

  Type: `camel_block_t`

  No description available.

#### Return value

Type: `gboolean`

No description available.